<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc7440m000" xml:lang="de">
   <Header>
      <Title>Montageteilbedarfe drucken (tiasc7440m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie Montageteilbedarfe.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Markieren Sie mindestens eines der folgenden Kontrollkästchen, um die Bedarfe zu drucken:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/ti/asc/tiasc7440m000#f.to.be.allocated" role="manual">Zu reservieren</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/ti/asc/tiasc7440m000#f.to.be.backflush" role="manual">Retrograd abzubuchen</GUIRef>
            </ListItem>
         </List>
         <Paragraph>Gemäß Ihrer Auswahl werden die Bedarfe für zu reservierende Teile, für retrograd abzubuchende Teile oder für beide Optionen gedruckt.</Paragraph>
         <GeneralSection>
            <SectionTitle>Parameter</SectionTitle>
            <Paragraph>Montageteilbedarfe werden anhand von <Link href="/baanerp/ti/glossary/glossary#000305" role="glossary">Sammel-Linienstationsaufträgen</Link> (S-LSAs) gespeichert. Sammel-Linienstationsaufträge werden bei der Reservierung von Montageteilen und der retrograden Abbuchung zum Zusammenfassen von Material für eine Linienstation verwendet. Der Inhalt der Aufträge unterscheidet sich jedoch, abhängig davon, ob Sie stationsbasiert oder auftragsbasiert arbeiten:</Paragraph>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/domains/asc.trpr#line" role="option">Auf Stationsebene</GUIRef>: Ein S-LSA gilt für einen gesamten Tag. Jeder <Link href="/baanerp/ti/glossary/glossary#000304" role="glossary">Zeitabschnitt</Link> (Tag) führt zu einer separaten Lagerauftragsposition für die Montageteilreservierung.</ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/ti/domains/asc.trpr#order" role="option">Auf Auftragsebene</GUIRef>: Ein S-LSA wird für einen Montageauftrag erstellt. Für jeden S-LSA wird ein separater Lagerauftrag generiert.</ListItem>
            </List>
            <Paragraph>Diese Optionen werden über den Parameter <GUIRef href="/baanerp/ti/asc/tiasc0100m000#tiasc000.trpr" role="manual">Buchungsverarbeitung</GUIRef> im Programm <Link href="/baanerp/ti/asc/tiasc0100m000" role="session">
                  <GUIRef href="/baanerp/ti/asc/tiasc0100m000" role="session">Parameter Montageverwaltung (ASC) (tiasc0100m000)</GUIRef>
               </Link> festgelegt.</Paragraph>
         </GeneralSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Sie können die Sammel-Linienstationsaufträge im Programm <Link href="/baanerp/ti/asc/tiasc7530m000" role="session">
                     <GUIRef href="/baanerp/ti/asc/tiasc7530m000" role="session">Sammel-Linienstationsaufträge (tiasc7530m000)</GUIRef>
                  </Link> abfragen.</ListItem>
               <ListItem>Zeitabschnitte können Sie im Programm <Link href="/baanerp/ti/asl/tiasl1100m000" role="session">Definition von Zeitabschnitten (tiasl1100m000)</Link> definieren.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000301" role="manual">Montageverwaltung - Übersicht</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000302" role="manual">Linienstationsvarianten und Linienstationsaufträge</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000303" role="manual">Nachkalkulation für Montageauftrag</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000304" role="manual">Retrograde Abbuchung für Montage</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000306" role="manual">Montageaufträge</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>